@font-face {
  font-family: 'Noto Sans';
  src: url(../font/NotoSans-Regular.ttf) format('truetype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Noto Sans';
  src: url(../font/NotoSans-Bold.ttf) format('truetype');
  font-weight: bold;
  font-style: normal;
}

* {
	margin: 0;
	padding:0;
	-webkit-box-sizing: border-box;
 	-moz-box-sizing: border-box;
 	box-sizing: border-box;
}

table, td, th, div, fieldset {
	font-size: 0; /* isto é necessário para não haver espaços entre os elementos por usar quebra de linha no código fonte*/
}

html {
	text-rendering: optimizeLegibility;
}

fieldset {
	font: normal 13px "Noto Sans", "sans-serif";
	padding: 0 0 5px 5px;
}

.nota span {
	color: #F00;
}

.button50x50 {
	position: relative;
	display: inline-flex;
	font: normal 14px "Noto Sans", "sans-serif";
	color: #555;
	width: 50px;
	min-width: auto;
	height: 50px;
	border: 1px solid #777;
	background: #FFF;
	margin: 0 4px 4px 0;
	align-items: center;
	justify-content: center;
	vertical-align: top;
	padding-bottom: 19px;
	cursor: pointer;
}

.button50x50 span {
	position: absolute;
	left: 33px;
	top: 7px;
	color: #F00;
}

.button50x50 h1 {
	position: absolute;
	left: auto;
	top: 28px;
	color: #000;
	font: inherit;
	font-size: 13px;
}

.button50x50:hover:not(:disabled) {
	border: 2px solid #0005FF;
	background-color: #A8D3FF !important;
}

.button50x50.DESIG {
	background-color: darkseagreen !important;
	color: #FFF !important;
}

.button50x50.DESIG * {
	color: #FFF !important;
}

.button50x50.DISP {
	background-color: greenyellow !important;
}

.button50x50:disabled {
	background-color: #DDD !important;
	color: #555 !important;
	cursor: not-allowed;
}

.button50x50:disabled * {
	color: #555 !important;
}

.button50x50.display {
	padding: 0; 
	margin: 2px 0 0 0; 
	cursor: default; 
	font-size: 30px;
	font-weight: bold;
}
.button50x50.incluir {
	font-size: 24px;
	font-weight: bold;
}

.divQrCode {
	display: inline-flex;
	align-items: center;
	justify-content: center;
	text-align: center;
	width: 120px; 
	height: 120px; 
	font: 12px "Noto Sans", "sans-serif";
	border: 1px solid #555;
	margin-top: 2px;
}

.divQrCode canvas {
	cursor: pointer;
}

.imgLinkMapa {
	height: 132px;
	float: right;
	cursor: pointer;
}

.tableDetalhes textarea {
	width: 100%; 
	height: 63px; 
	padding: 2px 5px;
	margin: 0 5px 5px 0;
}

#divAvisoQuadra {
	width: 100%; 
	height: 70px; 
	font-size: 12px; 
	padding: 2px 5px; 
	margin: 2px 0 0 0;
	text-indent: 0;
}